#tpi .banner{
  margin-top: 10px;
}

#tpi .banner-topo{
  height: 487px;
}

#tpi .banner-topo .info-banner{
  padding: 110px;
  padding-top: 120px;
  transform: scaleX(-1);
  color:#fff;
}

#tpi .banner-topo {
  transform: scaleX(-1);
}

#tpi .banner-topo .info-banner p{
  font-family: Open Sans;
  font-weight: 400;
  font-style: Regular;
  font-size: 24px;
  line-height: 149%;
  letter-spacing: 0%;
  vertical-align: middle;
  width: 70%;
}

#tpi .banner-topo .info-banner h1 {
  font-family: Open Sans;
  width: 70%;
  font-weight: 700;
  font-style: Bold;
  font-size: 78px;
  line-height: 112.00000000000001%;
  letter-spacing: 0%;
  vertical-align: middle;
}

#tpi .conteudo {
  padding: 50px 0;
}

#tpi .conteudo h1 {
font-family: Open Sans;
font-weight: 700;
font-style: Bold;
font-size: 36px;
line-height: line height/31_5;
letter-spacing: 0%;
color: #032A64;
vertical-align: middle;
padding-bottom: 25px;
}
#tpi .conteudo p {
    font-family: Open Sans;
    font-weight: 400;
    font-style: Regular;
    font-size: 24px;
    line-height: 149%;
    letter-spacing: 0%;
    vertical-align: middle;
    padding-bottom: 25px;
}
#tpi .conteudo p:last-child {
  padding-bottom: 0;
}

/* ------- MOBILE ------- */
@media (max-width: 768px) {
    #tpi .conteudo {
    padding: 30px 0;
}
  #tpi .conteudo h1 {
    width: 100%;       /* agora ocupa toda a largura */
    font-size: 28px;   /* mais confortável */
    line-height: 1.25;
    padding-top: 0px;
  }
  #tpi .conteudo p {
    font-size: 20px;
}
}

/* ------- MOBILE PEQUENO ------- */
@media (max-width: 480px) {
  #tpi .conteudo h1 {
    font-size: 24px;
  }
    #tpi .conteudo p {
    font-size: 18px;
}
}

#tpi .cards-tpi {
  padding: 40px 0;
}

#tpi .cards-tpi .box-img{
  height: 400px;
  border-radius: 32px !important;
}

#tpi .cards-tpi .benefit-box {
  border-radius: 32px;
  padding: 40px 20px;
  color: white;
  text-align: left;
  min-height: 200px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 400px;
}

#tpi .cards-tpi .box-3 a{
  display: inline-block; /* <<< isso resolve */
  width: auto;  
  margin-top: 10px;
  padding: 8px 10px;
  max-width: 300px;
  background: #0072BC;
  border-radius: 25px;
  text-decoration: none;
  color: #fff;
  font-weight: bold;

  font-family: Open Sans;
  font-weight: 700;
  font-size: 15px;
  text-align: center;

  /* animação suave */
  transition: all 0.3s ease;
}
/* HOVER */
#tpi .cards-tpi .box-3 a:hover {
  background: #008ce9;              /* cor um pouco mais clara */
  transform: scale(1.03);           /* aumenta levemente */
  box-shadow: 0 6px 20px rgba(0, 114, 188, 0.4);  /* brilho */
}

#tpi .cards-tpi .box-3 { background-color: #032A64; }

#tpi .cards-tpi .benefit-title {
  font-weight: 700;
  font-size: 2.25rem;
  margin-bottom: 8px;
}

#tpi .cards-tpi .benefit-text {
  font-size: 1.2rem;
  color: inherit;
  font-weight: bold;
  height: 35px;
}

#tpi .cards-tpi .box-2 .benefit-text{
  color:#000;
}

#tpi .cards-tpi .box-2{
  border: none;
  background-color: #E9E9E9;
}

#tpi .cards-tpi .icon-box{
  position: relative;
  bottom: 170px;
  left: 5px;
}
#tpi .cards-tpi .icon-box-unique{
  position: relative;
  bottom: 120px;
  left: 5px;
}
#tpi .tpi-accordion {
  /*padding: 40px 0;*/
  padding-bottom: 40px;
}

#tpi .tpi-accordion .accordion-item {
  border: none;
  margin-bottom: 1.5rem;
}

#tpi .tpi-accordion .accordion-item .accordion-button {
  border-radius: 5px;
  font-weight: bold;
  color: #FFF;
}
#tpi .tpi-accordion .accordion-item:first-child .accordion-button {
  background-color: #032A64;
}
#tpi .tpi-accordion .accordion-item .accordion-button {
  background-color: #E9E9EA;
}

#tpi .tpi-accordion .accordion-button:focus {
  box-shadow: none;
}
#tpi .tpi-accordion .accordion-button::after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none' stroke='%23ffffff' stroke-linecap='round' stroke-linejoin='round'%3E%3Cpath d='M2 5L8 11L14 5'/%3E%3C/svg%3E") !important;
}
/*#tpi .tpi-accordion .accordion-button:not(.collapsed) {
  background-color: #f9f7f3;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  box-shadow: 0 -7px 8px rgba(0, 0, 0, 0.1);
  color: #032A64;
}*/

/* FECHADO */
.accordion-item {
  background-color: #f9f7f3;
}
#tpi .tpi-accordion .accordion-body {
  background-color: #f9f7f3;
  border-radius: 0 0 1rem 1rem;
  overflow: hidden;
  padding: 0 1rem;
  max-height: 0;
  opacity: 0;
  transition: opacity 1s ease;
  box-shadow: 0 4px 15px rgba(0, 0, 0, 0.1);
}
#tpi .tpi-accordion .accordion-collapse.show .accordion-body {
  padding: 1rem;
  max-height: 500px; /* valor grande suficiente */
  opacity: 1;
  color: #6F6C6C;
  font-size: 16px;
}

/*#tpi .tpi-accordion .accordion-body a{
  width: auto;  
  margin-top: 10px;
  padding: 10px 20px;
  max-width: auto;
  background: #0072BC;
  border-radius: 25px;
  text-decoration: none;
  color: #fff;
  font-weight: bold;

  font-family: Open Sans;
  font-weight: 700;
  font-size: 15px;
  text-align: center;

  transition: all 0.3s ease;
}
#tpi .tpi-accordion .accordion-body a:hover {
  background: #008ce9;
  transform: scale(1.03);
  box-shadow: 0 6px 20px rgba(0, 114, 188, 0.4);
}*/

#tpi .tpi-accordion .accordion-body a {
  color: #3A99B0;
  text-decoration: none;
  font-weight: 400;
  width: 100%;
  display: block;
  margin-bottom: 1rem;
  text-transform: capitalize;
  margin-bottom: 15px;
}
#tpi .tpi-accordion .accordion-body a:last-child {
  margin-bottom: 0;
}
#tpi .tpi-accordion .accordion-body a::after {
  content: "";
  display: inline-block;
  width: 16px;
  height: 16px;
  margin-left: 6px;

  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' viewBox='0 0 16 16' fill='none'%3E%3Cpath d='M3.33398 8H12.6673' stroke='%233A99B0' stroke-width='1.33333' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M8 3.33337L12.6667 8.00004L8 12.6667' stroke='%233A99B0' stroke-width='1.33333' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-size: contain;

  vertical-align: middle;
}

/* ----------------------------------- */
/* ------- RESPONSIVO (MOBILE) ------- */
/* ----------------------------------- */

@media (max-width: 1366px) {
    #tpi .banner-topo .info-banner h1{
    font-size: 42px;
    line-height: 1.2;
  }

  #tpi .banner-topo .info-banner p{
    font-size: 28px;
    line-height: 1.4;
    margin-top: 10px;
  }
}
/* ------- RESPONSIVO (MOBILE) ------- */

@media (max-width: 820px) {
    #tpi .banner-topo .info-banner h1{
    font-size: 36px;
    line-height: 1.2;
  }

  #tpi .banner-topo .info-banner p{
    font-size: 20px;
    line-height: 1.4;
    margin-top: 10px;
  }
}

@media (max-width: 768px) {
  #tpi .topo{
    padding: 0 20px;
  }

  #tpi .banner-topo{
    padding-bottom: 40px;
  }

  #tpi .banner-topo .info-banner{
    padding: 70px;
    padding-top: 130px;
  }

  #tpi .banner-topo .info-banner h1,
  #tpi .banner-topo .info-banner p{
    width: 100% !important; /* ocupa a largura do mobile */
  }
}

/* ------- RESPONSIVO (TELAS MUITO PEQUENAS) ------- */

@media (max-width: 480px) {

  #tpi .como-funciona h2,
  #tpi .como-funciona p {
    text-align: center;
  }
  
  #tpi .banner-topo{
    height: auto;
    padding-bottom: 40px;
  }
  #tpi .banner-topo .info-banner{
    height: auto;
    padding: 30px 15px;
  }

  #tpi .banner-topo .info-banner h1{
    font-size: 24px;
  }

  #tpi .banner-topo .info-banner p{
    font-size: 15px;
  }
}